<component name="ArtifactManager">
  <artifact type="war" name="csapat-web:war">
    <output-path>$PROJECT_DIR$/csapat-web/target</output-path>
    <properties id="maven-jee-properties">
      <options>
        <module>csapat-web</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="archive" name="csapat-web.war">
      <element id="artifact" artifact-name="csapat-web:war exploded" />
    </root>
  </artifact>
</component>